BenoTheGreat

New Launcher : Can't Update.

Recommended Posts

So i got the new launcher and wotnot, seems nice, i know its early days for this version!

But im curious about an error im getting when i try and update my modpacks. I click play and it asks me if i want to update, so i click yes. Then im presented with this error message :

 

Error downloading a file for the following pack : Attack of the b-team

Invalid URL:

Please contact the modpack author.

 

So i dont know if this is a common problem, couldnt see any posts regarding it so made a topic. Anyone else got this issue and if so any idea for fixes? Thanks in advance,

Ben.

 

P.S i can play the modpack without these updates but would like to be able to get them!!!

Share this post


Link to post
Share on other sites

this IS a common problem.  it's not just you with the broken launcher.  they pushed it too soon, it seems.  the modpacks that COME WITH IT won't load, not to mention the other modpacks.  i suggest they go back to the old one for now, but i problably will be ignored.

Share this post


Link to post
Share on other sites

Ahh, fair enough! I know its gonna have a lot of problems but i guess id rather have SOME kind of access than none, is christmas really the best time for maintenance tho?! blergh. XD thanks for the help, will have to play offline without the updates for the time being!

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.